.main-events-widget{
  background:#d3dcd7 url("../img/main-bg.png") 0 0 repeat-x;
  position:relative;
  margin:0 0 15px -20px;
  padding:0 0 0 20px;
  overflow:visible;
  }
  * html .main-events-widget{		
  		jscript: expression(function(t) {
            if(typeof t.p =="undefined"){
            
              t.runtimeStyle.zoom = 1;
          	  var clearer = document.createElement('span');
  						clearer.className = "after-clearer-fix-for-ie";
  						t.appendChild(clearer);
  						var helper = document.createElement('span');
  						helper.className = "before-bg-fix-for-ie";
  						helper.style.height = t.offsetHeight.toString()+"px";
  						t.insertBefore(helper,t.childNodes[0]);
              t.p = 1;
          }
        }(this));
      }
  *+html .main-events-widget{			
  		jscript: expression(function(t) {
            if(typeof t.p =="undefined"){
            
              t.runtimeStyle.zoom = 1;
          	  var clearer = document.createElement('span');
  						clearer.className = "after-clearer-fix-for-ie";
  						t.appendChild(clearer);
  						var helper = document.createElement('span');
  						helper.className = "before-bg-fix-for-ie";
  						helper.style.height = t.offsetHeight.toString()+"px";
  						t.insertBefore(helper,t.childNodes[0]);
              t.p = 1;
          }
        }(this));
      }
  .main-events-widget .before-bg-fix-for-ie{
    position:absolute;
    display:block;
    top:0;
    right:100%;
    width:1000px;
    font-size:0;
    line-height:0;
    overflow:hidden;
    text-indent:-2000px;
    background:#d3dcd7 url("../img/main-bg.png") 0 0 repeat-x;
    }
  .main-events-widget:before{
    position:absolute;
    width:9000px;
    height:100%;
    content:".";
    font-size:0;
    line-height:0;
    overflow:hidden;
    text-indent:-9000px;
    display:block;
    top:0;
    right:100%;
    background:#d3dcd7 url("../img/main-bg.png") 0 0 repeat-x;
    }
  .main-events-widget .after-clearer-fix-for-ie,
  .main-events-widget:after{
    clear:both;
    height:0;
    content:".";
    font-size:0;
    line-height:0;
    overflow:hidden;
    text-indent:-9000px;
    display:block;
    }
  .main-events-widget .title{
    margin:0 0 10px;
    padding:13px 0 0;
    font:bold 12px/18px Arial,sans-serif;
    color:#e7ac04;
    }
    .main-events-widget .title a{
      text-decoration:none;
      }
    .main-events-widget .title b{
      background-color:#e3a800;
      color:#fff;
      font:12px/18px Arial,sans-serif;
      text-transform:uppercase;
      padding:0 5px;
      margin:0 5px 0 0;
      display:inline-block;
      
      -webkit-border-radius:3px;
      -moz-border-radius:3px;
      -ms-border-radius:3px;
      -o-border-radius:3px;
      border-radius:3px;
      
      -webkit-box-shadow:1px 1px 0 0 #baaa7d;
      -moz-box-shadow:1px 1px 0 0 #baaa7d;
      -ms-box-shadow:1px 1px 0 0 #baaa7d;
      box-shadow:1px 1px 0 0 #baaa7d;
      }
      * html .main-events-widget .title b{
        display:inline;
        zoom:1;
        }
      *+html .main-events-widget .title b{
        display:inline;
        zoom:1;
        }
    .main-events-widget article{
      margin:10px 0;
      position:relative;
      zoom:1;
      overflow:hidden;
      }
      .main-events-widget article:after{
        content:".";
        display:block;
        clear:both;
        text-indent:-9000px;
        height:0;
        line-height:0;
        font-size:0;
        overflow:hidden;
        }
      * html .main-events-widget article{
        zoom:1;
        }
      *+html .main-events-widget article{
        zoom:1;
        }
      .main-events-widget article a{
        text-decoration:none;
        color:#000;
        position:relative;
        }
      .main-events-widget article .title{
        margin:0 0 2px;
        color:#000;
        font:normal 20px/24px Tahoma,sans-serif;
        }
      .main-events-widget article .illustration{
        margin:5px 15px 0 0;
        border:4px solid #fff;
        float:right;
        }
      .main-events-widget article .meta{
        float:left;
        width:196px;
        padding:0 0 0 24px;
        margin:10px 0 3px;
        background:url("../img/meta-bg.png") 0 0 no-repeat;
        }
        .main-events-widget article .meta .author{
          font:bold 12px/16px Arial,sans-serif;
          }
        .main-events-widget article .meta time{
          font:normal 10px/16px Tahoma,sans-serif;
          color:#a8a8a8;
          display:inline;
          }
        .main-events-widget article .meta .comments{
          float:none;
          display:inline;
          color:#d21b1b;
          font:normal 9px/16px Tahoma,sans-serif;
          padding:0 0 0 13px;
          margin:0 0 0 5px;
          background:url("../img/comments_ico.gif") 0 50% no-repeat;
          }
        .main-events-widget article .abstract{
          font:normal 14px/18px Arial,sans-serif;
          overflow:hidden;
          zoom:1;
          position:relative;
          width:216px;
          }
          
.column .main-events-widget{
  overflow:visible;
  background:none;
  margin:15px 0;
  padding:0;
  }
  .column .main-events-widget:before{
    display:none;
    }
    .column .main-events-widget .before-bg-fix-for-ie{
      display:none;
      }
  .column .main-events-widget article{
    float:none;
    margin:0 0 10px;
    }
  .column .main-events-widget article time{
    margin:0 0 10px;
    display:block;
    color:#a8a8a8;
    font:10px/16px Tahoma,sans-serif;
    }
  .column .main-events-widget .illustration{
    float:left;
    margin:0 10px 0 0;
    border-style:none;
    }
  .column .main-events-widget article .title{
    font:bold 14px/18px Arial,sans-serif;
    margin:0 0 10px;
    }
  .column .main-events-widget .abstract{
    font:12px/16px Arial,sans-serif;
    width:auto;
    }